0c32c4d738613cb21548580ff2a7c4bf?s=64 polvo

polvo

16 8 0

Polyvalent cephalopod mollusc.

Dependencies

Package Locked Requirement Latest Status Changelog
Npms clean-css 2.0.x 2.1.8

clean-css

A well-tested CSS minifier

This dependency is not matching latest version. Please consider upgrading.

Npms colors 0.6.x 0.6.2

colors

get colors in your node.js console like what

This dependency is up-to-date. Congrats and keep going!

Npms connect 2.12.x 2.14.4

connect

High performance middleware framework

This dependency is not matching latest version. Please consider upgrading.

Npms esprima 1.0.x 1.1.1

esprima

ECMAScript parsing infrastructure for multipurpose analysis

This dependency is not matching latest version. Please consider upgrading.

Npms fs-util 0.3.x 0.3.17

fs-util

Incremental utilities for NodeJS File System API.

This dependency is up-to-date. Congrats and keep going!

Npms humanize 0.0.x 0.0.9

humanize

Javascript string formatter for human readability

This dependency is up-to-date. Congrats and keep going!

Npms js-yaml 3.0.x 3.0.2

js-yaml

YAML 1.2 parser and serializer

This dependency is up-to-date. Congrats and keep going!

Npms lodash 2.4.x 2.4.1

lodash

A utility library delivering consistency, customization, performance, & extras.

This dependency is up-to-date. Congrats and keep going!

Npms optimist 0.6.x 0.6.1

optimist

Light-weight option parsing with an argv hash. No optstrings attached.

This dependency is up-to-date. Congrats and keep going!

Npms polvo-cs 0.1.x 0.1.0

polvo-cs

Coffeescript plugin for Polvo

This dependency is up-to-date. Congrats and keep going!

Npms polvo-css 0.1.x 0.1.0

polvo-css

CSS plugin for Polvo

This dependency is up-to-date. Congrats and keep going!

Npms polvo-html 0.1.x 0.1.0

polvo-html

HTML plugin for Polvo

This dependency is up-to-date. Congrats and keep going!

Npms polvo-jade 0.2.x 0.2.0

polvo-jade

Jade plugin for Polvo

This dependency is up-to-date. Congrats and keep going!

Npms polvo-js 0.1.x 0.1.0

polvo-js

Javascript plugin for Polvo

This dependency is up-to-date. Congrats and keep going!

Npms polvo-stylus 0.1.x 0.1.0

polvo-stylus

Stylus plugin for Polvo

This dependency is up-to-date. Congrats and keep going!

Npms socket.io 0.9.x 0.9.16

socket.io

Real-time apps made cross-browser & easy with a WebSocket-like API

This dependency is up-to-date. Congrats and keep going!

Npms source-map-support 0.2.x 0.2.5

source-map-support

Fixes stack traces for files with source maps

This dependency is up-to-date. Congrats and keep going!

Npms uglify-js 2.4.x 2.4.13

uglify-js

JavaScript parser, mangler/compressor and beautifier toolkit

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Npms chai 1.8.x 1.9.1

chai

BDD/TDD assertion library for node.js and the browser. Test framework agnostic.

This dependency is not matching latest version. Please consider upgrading.

Npms coffee-script 1.6.x 1.7.1

coffee-script

Unfancy JavaScript

This dependency is not matching latest version. Please consider upgrading.

Npms coveralls 2.6.x 2.10.0

coveralls

takes json-cov output into stdin and POSTs to coveralls.io

This dependency is not matching latest version. Please consider upgrading.

Npms istanbul 0.2.x 0.2.7

istanbul

Yet another JS code coverage tool that computes statement, line, function and branch coverage with module loader hooks to transparently add coverage when running tests. Supports all JS coverage use cases including unit tests, server side functional tests

This dependency is up-to-date. Congrats and keep going!

Npms mocha 1.17.x 1.18.2

mocha

simple, flexible, fun test framework

This dependency is not matching latest version. Please consider upgrading.

Npms mversion 0.3.x 0.4.1

mversion

A NPM and Bower module version handler

This dependency is not matching latest version. Please consider upgrading.